SCHIDE(4) | Device Drivers Manual | SCHIDE(4)

# NAME

`schide` — Intel SCH IDE disk controllers driver

# SYNOPSIS

`schide* at pci? dev ? function ?`

# DESCRIPTION

The `schide` driver supports the Intel SCH IDE controllers and provides the interface with the hardware for the ata(4) driver.

# SEE ALSO

ata(4), atapi(4), intro(4), pci(4), pciide(4), wd(4), wdc(4)

November 7, 2010 | NetBSD 10.99